.thumb-title{margin:10px 0px; line-height:40px; height:40px;}
.navigation {
	cursor:pointer;
}
nav.subnav{left:390px; width:405px;}
nav.subnav ul{float:right;}
nav.subnav li a{font-family: 'Conv_Book Antiqua Bold';}
ul.menu li, ul.menu li a{cursor:pointer;}
.ndec{line-height:15px; max-height:48px;}
h1.bannertext{width:300px;}
.bannertext .b1{line-height:40px; margin-top:8px;}
.bannertext .b2{line-height:45px; margin-top:14px;}
.bannertext .b3{line-height:16px; margin-top:10px; font-size:20px;}
.mtitle1, .mtitle3, .mtitle2{display:block;	width:140px; height:20px !important; text-align:left;}
.price {line-height:36px;}
.bottom{margin-top:10px;}
.sicon a.fadeThis-fb,
.sicon a.fadeThis-tw,
.sicon a.fadeThis-yt,
.wd, a.moreinfo, a.moreinfo2{cursor:pointer;}
.search input.field, input.field{height:41px; line-height:41px;}
.mail {
	z-index:999;
}
.fbox li{line-height:18px;}
#MakNav a{
	font-size:0px;
	height:0px;
	float:left;
}
#MakNav{
	right:-58px;
	top: 335px;
	width:100px;
	height:30px;
}
.fleftpanel ul li a{list-style:none !important;}
.sitemap, .cr{margin-top:-7px;}
sitemap{padding:0px;}
.mi-c{line-height:29px !important;}
.bdr1{margin-top:0px; margin-bottom:15px;}

.navigationbar{top:38px;}
.topnav li a{line-height:24px;}
.topnav li a.home{margin-top:1px;}
.top .title01{line-height:20px;}
.opn-hr2{}
.conL .opn-hr2{margin-top:0px !important;}
.imtm14{margin-top:-14px;}
.breadcrumb{margin-top:15px;}
.pagging ul{margin:0px; padding:0px;}
.spacer9{margin-top:-19px;}
.mgt20-ie7{margin-top:20px;}
.customfile-input{width:404px;height:40px;}
.serbg-wrap{top:-15px;}
.bd-img-l span, .bd-img-l2 span, .bd-img-r span, .bd-img-r2 span, .bd-img-wrap-r2 span, .bd-img-wrap-l2 span, .bd-img-wrap-l span, .bd-img-wrap-r span, .ibanner-wrap span, .listing-inner-img-div-outer div, a.listing-inner-img-div span{
display: inline-block;
height: 100%;
}
.tslider .overview li span{
height:100%;
display:inline-block;
}
.last-l{left:-104px !important;}
#cboxContent{margin-top:10px !important;}
.serbg2{top:-20px;}
.topnav #menu2 li a span.arw-sb{margin-top:-15px;}
h2 a.ntitle{color:#3a3637 !important;
font-family:"Conv_Book Antiqua bold";}
.note-dec, .topnav li a, .cms h2, .ndec{font-family:'Conv_Book Antiqua bold'} 
.cms h2 a{color:#373334 !important;}
.ibanner-wrap span, .stf-photo-wrap span, .bd-img-wrap-l span, .video-img-div span{
	display: inline-block;
    height: 100%;
}
.topnav{margin-right:10px;}
/*.bd-img-l img{
	position:absolute; 
    top:0px;
    left:0px;
}
*/
.share-wrap{position:relative; right:0px; top:0px; float:right; margin-bottom:-9px;}
.nc{margin-top:-7px;}
